[Config]
;客户端首页url
;index=http://localhost:3000
;dev=true
;update=false
;systemwebview=false
;title=顺网云电脑
;passsecurity=false
;play=false
;icmp=false
;stopbat=true

[Airlinks]
;appid=601259
;secret=xF7uoA0e8Y4wAYC2bxhRce0ZIZshJjjPNEX5GDrr/n5621g/kTKXiCbHcb2Ls4SF
;identity=330055569
;verify=pddqj7
;userdata=测试
;title=顺网云电脑
;show=true
;fullscreen=true
;toolbar=false
;custom=88888888

[Agora]
;channel=swcloud
;uid=100